## rust-cairo-sys-rs-0.18 0.18.2

=== debian/changelog ===
rust-cairo-sys-rs-0.18 (0.18.2-2) unstable; urgency=medium

  * Team upload
  * Disable Windows dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 13 Oct 2025 19:42:29 -0400

rust-cairo-sys-rs-0.18 (0.18.2-1) unstable; urgency=medium

  * Initial upload

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 25 Sep 2024 17:19:02 +0200
