=== debian/control ===
Source: rust-cairo-sys-rs-0.18
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>,
 libcairo2-dev
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/rust-cairo-sys-rs-0.18.git
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/rust-cairo-sys-rs-0.18
Homepage: https://gtk-rs.org/
X-Cargo-Crate: cairo-sys-rs-0.18
Rules-Requires-Root: no

Package: librust-cairo-sys-rs-0.18-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-sys-0.18+default-dev,
 librust-libc-0.2+default-dev,
 librust-system-deps-7+default-dev,
 librust-x11-2+default-dev (>= 2.16-~~),
 librust-x11-2+xlib-dev (>= 2.16-~~),
 libcairo2-dev
Provides:
 librust-cairo-sys-rs-0.18+default-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18+freetype-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18+glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18+pdf-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18+png-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18+ps-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18+script-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18+svg-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18+use-glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18+v1-16-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18+v1-18-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18+x11-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18+xcb-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18+xlib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18.2-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18.2+default-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18.2+freetype-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18.2+glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18.2+pdf-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18.2+png-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18.2+ps-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18.2+script-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18.2+svg-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18.2+use-glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18.2+v1-16-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18.2+v1-18-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18.2+x11-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18.2+xcb-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.18.2+xlib-dev (= ${binary:Version})
Description: FFI bindings to libcairo - Rust source code
 This package contains the source for the Rust cairo-sys-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
